Image::ExifTool::Microsoft(3)

NAME
Image::ExifTool::Microsoft - Definitions for custom Microsoft tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Microsoft-specific EXIF and XMP tags.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

http://research.microsoft.com/en-us/um/redmond/groups/ivm/hdview/hdmetadataspec.htm <http://research.microsoft.com/en-us/um/redmond/groups/ivm/hdview/hdmetadataspec.htm>

SEE ALSO
"Microsoft Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)